@charset "UTF-8";
/* CSS Document */
body{
	width: 100%;
}

div#blackboard{
	background:url("../imgs/top_blackboard.jpg") center top repeat-x;
	height: 350px;
	box-shadow: 0px 3px 7px 6px rgba(0,0,0,0.2) ;
	-moz-box-shadow: 0px 3px 7px 6px rgba(0,0,0,0.2) ;
	-webkit-box-shadow: 0px 3px 7px 6px rgba(0,0,0,0.2) ;
	z-index: 2;
	line-height: 1.6;
}
div#blackboard h3{
	text-align: center;
}
div#blackboard div{
	/*color: #d3f7d2;*/
	width: 100%;
	max-width: 850px;
	min-width: 320px;
	margin: 0px auto;
	padding: 20px 0px;
	color: #fff;
}
div#blackboard #area1, #area4{
	text-align:center;
}
div#blackboard #area2{
	margin: 17px 20px 10px 0px;
	width: 380px;
}
div#blackboard #area3{
	margin: 30px 0px 10px 0px;
	width: 200px;
}
div#blackboard #area1 h2{
	font-size: 170%;
	color: #59d8eb;
}
div#blackboard #area1 h4{
	color: #e9eb59;
}
div#blackboard li{
	margin-left: 10px;
	list-style-type: circle;
	text-indent: 2px;
	padding-left: -2px;
}
div#blackboard #area3 li{
	list-style-type: none;
}
div#blackboard #area3 h3{
	margin-top: 20px;
}
div#blackboard a#loginbutton{
	padding: 5px 17px;
	color: #FFF;
	background-color: #EA5A95;
	background: url('../imgs/noise_pink.png') repeat;
	text-shadow: 0px 0px 1px #042603;
	text-decoration: none;
	font-size: 160%;
	font-weight: bold;
	border: 2px solid;
	letter-spacing: 2px;
	border-radius: 10px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}
div#blackboard a#loginbutton:hover, div#blackboard a#loginbutton:active{
	background: url('../imgs/noise.png') repeat;
	color: #EA5A95;
}

.resultymd{
	margin: -15px 5px 0 0;
	padding: 0px;
	text-align: right;
	font-size: 85%;
}

/*成績優秀者リスト*/
#toplist h2{
	font-size: 170%;
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: center;
	color: #701608;
}
/*
#toplist section{
	flaot: left;
	margin: 10px 5px 10px 25px;
	width: 260px;
	background-color: #fff;
	min-height: 470px;
}

#toplist section#allpoint{
	width: 260px;
	float: left; 
}
#toplist div.blockform{
}
#toplist div.blockform section{
	display: inline-block;
}
#toplist section h3{
	margin: 2px 0px 5px 0px;
	text-align:center;
	font-size: 13px;
}
#toplist section table{
	margin: 0px auto;
}
#toplist section table td.rank{
	width: 16px;
}

#toplist section table tr.rank1, #toplist section table tr.rank1 a,#toplist section table tr.rank2,#toplist section table tr.rank2 a,#toplist section table tr.rank3, #toplist section table tr.rank3 a{
	color: #000;
	font-weight:bold;
}
#toplist section table tr.rank1{
	height: 30px;
	background: -moz-linear-gradient(left top, rgba(250,245,128,1), rgba(240,234,60,1));
	background: -webkit-gradient(linear, left top, right bottom, from(rgba(250,245,128,1)),to(rgba(240,234,60,1)));
}
#toplist section table tr.rank1 td.userdata a.img img{
	margin-top: 0px;
}
#toplist section table tr.rank1 th,#toplist section table tr.rank1 td{
	height: 29px;
}
#toplist section table tr.rank2{
	height: 25px;
	background: -moz-linear-gradient(left top, rgba(248,248,248,1), rgba(220,220,223,1));
	background: -webkit-gradient(linear, left top, right bottom, from(rgba(248,248,248,1)),to(rgba(220,220,223,1)));
}
#toplist section table tr.rank2 th,#toplist section table tr.rank2 td{
	height: 24px;
}
#toplist section table tr.rank2 td.userdata a.img img{
	margin-top: -2px;
}
#toplist section table tr.rank3{
	background: -moz-linear-gradient(left top, rgba(255,173,140,1), rgba(252,155,111,1));
	background: -webkit-gradient(linear, left top, right bottom, from(rgba(255,173,140,1)),to(rgba(252,155,111,1)));
}
#toplist section table tr.rank3 td.userdata a.img img{
	margin-top: -4px;
}
#toplist section table td.userdata{
	position: relative;
	width: 160px;
}
#toplist section table td.userdata a.img{
	display:block;
	position: absolute;
	top: 0px;
	height: 100%;
	overflow: hidden;
}
#toplist section table td.userdata a.img img{
	margin-top: -5px;
	margin-left: 2px;
}
#toplist section table td.userdata a.username{
	margin-left: 37px;
	padding-top: 3px;
	height: 100%;
}
table.toplist{
	border-width: 1px 1px 0px 0px;
	background-color: #fff;
	margin: 20px 0px;
	padding: 0px;
	color: #444;
}
table.toplist *{
	letter-spacing: 0.5px;
}
table.toplist tr{
	display:block;
	position:relative;
	border-width: 0px;
	height:23px;
}
table.toplist td, table.toplist th{
	border-width: 0px 0px 1px 1px;
	height: 22px;
	margin: 0px;
	font-size: 12px;
	padding: 0px 4px 0px 4px;
}
table.toplist td a, table.toplist th a{
	font-size: 12px;
	color : #555;
	font-weight: normal;
	text-decoration: none;
}
table.toplist, table.toplist td, table.toplist th, table.toplist tr{
	border-style: solid;
	border-color: #444;
}
#toplist div table td.point{
	width: 40px;
}*/
/*成績優秀者リスト（改訂版）*/
#toplist section{
	width: 100%;
}
#toplist section#allpoint, #toplist div.blockform2 section{
	width: 47%;
	margin: 0px 1% 0px 1%;
	float: left;
}
#toplist div.blockform{
	float: right;
	width: 47%;
	margin: 0px 1% 0px 1%;
}
#toplist div.blockform2{
	clear:both;
}
#toplist section h3{
	text-align: center;
	font-size: 125%;
	border-bottom: 1px #ccc solid;
	margin: 8px 0px 5px 0px;
}
#toplist dl.toplist{
	display: inline-block;
	width: 15%;
	line-height: 1.1;
	letter-spacing: 0px;
	text-align: center;
	border: 1px #ccc solid;
	padding: 0px;
	margin: 0px 0.4% 5px 0.4%;
	/*以下強制改行用*/
	word-wrap: break-word;      /* IE 5+ */
}
#toplist dl.toplist.big{
	width: 31%;
	margin: 0px 0.5% 5px 0.5%;
	font-size: 150%;
}
#toplist dl.toplist.medium-big{
	width: 22%;
	margin: 0px 1% 5px 1%;
	font-size: 120%;
}
#toplist dl.toplist dd.userdata{
	position: relative;
}
#toplist dl.toplist dd.userdata a.username{
	display: block;
	position:absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	padding-top: 1px;
	height: 2em;
	color: #fff;
	background-color: rgba(0,0,0,0.5);
	overflow: hidden;
	vertical-align: middle;
}
#toplist dl.toplist img{
	width: 100%;
}
#toplist dl.toplist dt{
	margin: 2px 0px;
}
#toplist dl.rank1{
	background: -moz-linear-gradient(left top, rgba(250,245,128,1), rgba(240,234,60,1));
	background: -webkit-gradient(linear, left top, right bottom, from(rgba(250,245,128,1)),to(rgba(240,234,60,1)));
	font-weight: bold;
}
#toplist dl.rank2{
	background: -moz-linear-gradient(left top, rgba(248,248,248,1), rgba(220,220,223,1));
	background: -webkit-gradient(linear, left top, right bottom, from(rgba(248,248,248,1)),to(rgba(220,220,223,1)));
	font-weight: bold;
}
#toplist dl.rank3{
	background: -moz-linear-gradient(left top, rgba(255,173,140,1), rgba(252,155,111,1));
	background: -webkit-gradient(linear, left top, right bottom, from(rgba(255,173,140,1)),to(rgba(252,155,111,1)));
	font-weight: bold;
}
/*試験結果のページ*/


#scoreresult, #scoremenu{
	color: #222;
	margin: 0px 20px 20px 20px;
	font-size: 125%;
}
#scoreresult img.transitiveimg{
	width: auto;
	max-width: 67%;
	max-height: 650px;
	margin: 0px auto;
}
#scoreresult div.left{
	margin: 10px auto;
}
#scoreresult div.show-left{
	width: 57%;
	min-width: 460px;
	text-align: center;
	margin: 0 auto;
}

a.oldscore{
	color: #f00;
	line-height: 1.1;
	text-decoration: underline;
}

#scoreresult div.menu-left{
	width: 62%;
}
#scoremenu div.menu-left{
	width: 55%;
}
#scoremenu div.menu-left dl{
	display: inline-block;
	width: 48%;
	margin-top: 10px;
}
#scoremenu div.menu-left dt{
	height: 6.5em;
	text-align: center;
}
#scoremenu div.menu-left dt a{
	color: #39f;
}
#scoremenu div.menu-left dd{
	height: 3em;
}
#scoremenu div.menu-right{
	float: right;
	width: 340px;
	padding: 0px;
	margin: 0px auto;
}
#scoreresult div.right{
	float:right;
	margin: 10px auto;
	text-align: center;
}
#scoreresult div.transitive-right{
	width: 32%;
	min-width: 180px;
	padding: 0px;
	margin-bottom: 20px;
	font-size: 100%;
}
#scoreresult div.show-right{
	width: 340px;
}
#scoreresult div.right img{
	width: 100%;
}
#scoreresult h1 ,#scoremenu h1{
	font-size: 200%;
	border-bottom: 1px #555 solid;
	text-align:center;
}
#scoreresult h3{
	font-size: 120%;
	margin: 15px 0px 5px 0px;
}
#scoreresult tr.gray{
	background-color: #c8d0d8;
}
#scoreresult table th{
	color: #fff;
}
#scoreresult table.exammain{
	width: 100%;
	max-width: 940px;
	min-width: 540px;
	margin: 0px auto;
}
#scoreresult table.exammain th{
	background-color: #000;
	min-width: 15%;
	text-align:center;
}
#scoreresult table th{
	background-color: #333;
	line-height:1.1;
}
#scoreresult table.Tweet th{
	background-color: #233;
	text-align:center;
}
#scoreresult table.Rt th{
	background-color: #244;
	text-align:center;
}
#scoreresult table.Fav th{
	background-color: #422;
	text-align:center;
}
#scoreresult table.Follow th{
	background-color: #432;
	text-align:center;
}
#scoreresult table.Rep th{
	background-color: #242;
	text-align:center;
}
#scoreresult td.subject{
	background-color: #d8d8d8;
}
#scoreresult table{
	width: 100%;
	min-width: 460px;
	border-width: 1px 1px 0px 0px;
	border-style: solid;
	border-color: #111;
	background-color: #fff;
}
#scoreresult table
table.exam *, table.exammain{
	letter-spacing: 1;
	line-height: 1.1;
}
table.exammain .bold{
	font-size: 120%;
}
table.exam .small{
	font-size: 80%;
}
table.exam .max{
	background-color: #fcc;
}
table.exam .min{
	background-color: #ccf;
}
table.exam .me{
	background-color: #f22;
	color: #fff;
}
#scoreresult table th, #scoreresult table td{
	border-width: 0px 0px 1px 1px;
	border-color: #111;
	margin: 0px;
	border-style: solid;
	
	line-height: 1.3;
	text-align:left;
	/*border-color: #000;*/	
}
table.exam td, table.exam th{
	padding: 2px 5px 2px 8px;
}
#scoreresult table.exammain th, #scoreresult table.exammain td{
	height: 2em;
	padding: 2px 8px 2px 8px;
	font-size: 115%;
}
table.exam th{
	font-weight: normal;
}
table.exam th.short, table.exam td.short{
	width: 70px;
	font-weight: normal;
}
table.exam th.medium, table.exam td.medium{
	width: 95px;
	font-weight: normal;
}

/*フォーム*/
#inputlength{
	font-size: 12px;
	padding-left: 15px;
}
/*右側広告*/
#ad-right, #ad-right-transitive{
	width: 160px;
	height: 600px;
	float: right;
	display: none;
}

#top-foot{
	margin: 0px auto;
	max-width: 450px;
}
#top-foot div{
	margin: 2px;
	width: 220px;
}
#top-foot div.left dt{
	text-align: center;
}
/*
@media screen and (min-width: 1200px) {
	#ad-right{
		display: block;
		position:absolute;
		top: 300px;
		left: 760px;
	}
}*/
/*上側広告*/
.ad-top img{
	max-width: 100%;
    height: auto;
	max-height: 150px;
	margin: 10px 0px;
}
@media screen and (min-width: 901px) {
	#ad-right{
		display: none;
	}
}
@media screen and (max-width: 880px) and (min-width: 768px) {
	#ad-right{
		display: block;
		position:absolute;
		top: 700px;
		left: 590px;
	}
	#scoreresult div.show-right{
		float: none;
	}
	#scoreresult div.menu-right, #scoreresult div.show-right{
		float: none;
		width: 700px;
		padding: 0px;
		margin-right: auto;
		margin-left: auto;
	}
	#scoreresult div.show-right section{
		display: inline-block;
		width: 300px;
		vertical-align: top;
	}
}
@media screen and (max-width: 840px) {
	#ad-right-transitive{
		display: block;
		float: right;
	}
	#scoreresult div.menu-left{
		width: 80%;
		float: none;
		margin: 0 auto;
	}
	#scoremenu{
		margin: 0px 0px 20px 0px;
	}
}
/*ここからは1カラム*/
@media screen and (max-width: 767px) {
	#scoreresult{
		margin: 0px 0px 20px 0px;
	}
	#scoreresult table{
		width: 100%;
		min-width: 320px;
	}
	#scoreresult table.exammain{
		min-width: 320px;
	}
	#scoreresult div.show-left{
		width: 100%;
		min-width: 320px;
		float: none;
	}
	#scoreresult img.transitiveimg{	
		max-width: 100%;
		width: 100%;
		max-height: none;
		float: none;
	}
	#scoreresult div.transitive-right{
		float: none;
		width: 300px;
		
	}
	#scoremenu div.menu-left{
		float: none;
		max-width: 560px;
		width: 95%;
		margin-left: auto;
		margin-right: auto;
	}
	#scoreresult div.menu-right, #scoremenu div.menu-right, #scoreresult div.show-right{
		float: none;
		width: 340px;
		margin-right: auto;
		margin-left: auto;
	}
	
	#toplist div.blockform{
		float: none;
		width: 98%;
		margin: 0px 1%;
	}
	#toplist section#allpoint, #toplist div.blockform2 section{
		width: 98%;
		margin: 0px 1%;
	}
}
@media screen and (max-width: 600px) {
	#ad-right{
		display: none;
	}
	div#blackboard{
		font-size: 10px;
		background-size: contain;
		height: 320px;
	}
	div#blackboard #area2{
		margin: 10px 0px 10px 0px;
		width: 62%;
	}
	div#blackboard #area3{
		margin: 22px 0px 10px 0px;
		width: 38%;
	}
	
	div#headercont ul.left{
		width: 38%; 
		padding-left: 3%;
	}
	div#headercont ul.left input{
		max-width: 90%;
	}
	div#headercont ul.right_logout{
		height: 50px;
		width: 52%;
		padding-left: 0px
	}
	div#headercont ul.login_left{
		float: none;
		height: 30px;
		width: 100%;
	}
}
@media screen and (max-width: 520px) {
	#ad-right{
		display: none;
		float: right;
	}
	#scoreresult div.show-right{
		float: none;
		margin: 0px auto;
	}
}
@media screen and (max-width: 450px) {
	
	#scoreresult div.menu-left{
		width: 95%;
	}
	table.exam th.medium, table.exam td.medium{
		width: 55px;
	}
	
	#top-foot div{
		float: none;
		width: 96%;
		max-width: 350px;
		margin: 0px auto;
	}
	dl.footerbox_horizon{
		width: 40%;
		min-width: 130px;
	}
	#scoreresult.checkfriends{
    	font-size: 100%;
	}
	#scoreresult.checkfriends table.exam th, #scoreresult.checkfriends table.exam td{
		margin: 1px 2px;
	}
	#maincont{
		margin-top: 5px;
	}
	#scoreresult h3{
		margin: 10px 0px 5px 0px;
	}
	#scoreresult table.exammain th, #scoreresult table.exammain td {
		padding: 2px 4px;
		font-size: 100%;
	}
	table.exammain .bold {
		font-size: 100%;
	}
}
@media screen and (max-width: 380px) {
	div#blackboard{
		font-size: 9px;
		background-size: contain;
		height: 300px;
	}
	#scoreresult table.exammain td {
		padding: 2px 3px 2px 5px;
	}
	table.exam td, table.exam th {
    	padding: 2px 3px 2px 5px;
	}
	#scoreresult table.exammain th, #scoreresult table.exammain td {
    	font-size: 110%;
	}
	#scoreresult div.show-right{
		width: 100%;
		min-width: 320px;
		margin: 0px;
		padding: 0px;
	}
}


	div#blackboard #area1 h1{
		color: #3FF;
		font-weight: normal;
		font-size: 160%;
	}
	div#blackboard #area1 h4, div#blackboard h3{
		color: #FF3;
		font-weight: normal;
		font-size: 130%;
	}
	div#blackboard #area4{
		color: #F6F;
	}
/*Androidで不具合が出るため中止
@media screen and (-webkit-min-device-pixel-ratio:0) {
	div#blackboard div{
		color: #fff;
		font-weight: bold;
		background: url('../imgs/noise.png') repeat;
		-webkit-text-fill-color: transparent;
  		-webkit-background-clip: text;
	}
	div#blackboard #area1 h1{
		background: url('../imgs/noise_blue.png') repeat;
		font-weight: normal;
		-webkit-text-fill-color: transparent;
  		-webkit-background-clip: text;
	}
	div#blackboard #area1 h4, div#blackboard h3{
		background: url('../imgs/noise_yellow.png') repeat;
		-webkit-text-fill-color: transparent;
  		-webkit-background-clip: text;
	}
	
	div#blackboard #area4{
		background: url('../imgs/noise_pink.png') repeat;
		-webkit-text-fill-color: transparent;
  		-webkit-background-clip: text;
	}
}*/
